Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Handles user login.
cURL
curl --request POST \ --url https://api.helpyousponsor.com/v1/login \ --header 'Content-Type: application/json' \ --data ' { "email": "jsmith@example.com", "password": "<string>" } '
{ "status": "<string>", "client_status": "<string>", "organization": "<string>", "website": "<string>", "token": "<string>", "org_created_at": "<string>", "last_payment_date": "<string>", "last_payment_amount": "<string>", "monthly_payment": "<string>", "user": {}, "plan": "<string>", "permissions": {} }
Login credentials
Login successful